Subject: Re: bug#5974: 23.1.95; enabling disabled cmd & saving doesn't respect `custom-file'

From: Stefan Monnier <[email-masked]>
Date: Mon, 19 Apr 2010 13:22:59 -0400

> That is wrong. I have a separate `custom-file' specifically so that
> customization does not mess with my init file.
 
The reason for it is that enabling disabling such commands is not done
via Custom (and indeed, I don't think you can do it from Custom
currently).

But I guess it would make sense to extend the meaning of `custom-file'
from "the things managed by Custom" to "any Emacs-generated config code".
This said, the easiest way to get this result is to make
`enable-command' use Custom somehow.

        Stefan